/* CSS for Google CSE */

.gsc-control-cse, .gsc-control-cse-en {
	padding:0px !important;
	border-width:0px !important;
	background-color:rgba(255, 255, 255, 0) !important;
}

div .gsc-selected-option {
	width:120%;
}

.gsc-input{
	border: none;
}

.gsc-search-button-v2, .gsc-search-button-v2 {
	padding: 8px 12px !important;
}
